@import url("soartify.css"); 
.buddhalow-player {
    position: relative;
}
buddhalow-controls button {
    font-size: 25pt;
}
.clock {
    font-size: 10pt !important;
}
.player-control {
    margin: 5pt;
}
buddhalow-playercontrols {
    bottom: 0pt;
    width: 100%;
    left: 0pt;
    position: absolute;
    display: flex;
    flex-direction: row;
    background: linear-gradient(-180deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
}

buddhalow-playerheader {
    top: 0pt;
    width: 100%;
    left: 0pt;
    padding: 28pt;
    position: absolute;
    display: flex;
    flex-direction: row;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

input[type="range"] {
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -moz-apperance: none !important;
    /* height: 4px; */
    background: none;
    outline: none !important;
    border: none;
    margin: 0;
    padding: 0;
}
input[type="range"]::-webkit-slider-runnable-track {
    background: transparent;
}
input[type="range"]:focus {
    outline: none;
    border: none;
}
input[type="range"]::-moz-range-track {
    border: none;
    background: transparent;
    outline: none;
}

input[type="range"]::-ms-track {
    border: inherit;
    color: transparent; /* don't drawn vertical reference line */
    background: transparent;
}

progress[value] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    border: none;
    height: 12px;

    /* For IE10 */
    color: var(--player-primary);
}
.player-control {
    font-size: 1.5em;
}
progress {
    background-color: white;
}
progress::-webkit-progress-bar {
    background: rgba(150, 150, 180, 1);
}
progress::-webkit-progress-value {
    background-color: var(--player-primary);
}

.slick-slide {
    display: none;
    /* float: left; */
    /* height: 100%; */
    height: auto !important;
    min-height: 1px;
}

.sliding-drawer-header {
    background: linear-gradient(0deg, #333, #222);
}
.table td,
.table th {
    border-bottom: 1pt solid rgba(255, 255, 2555, 0.1);
}

.tab {
    text-decoration: none !important;
    padding-bottom: 3pt;
    border-bottom: 1pt solid rgba(255, 255, 255, 0);
}
.tab-active {
    font-weight: 900;
    border-bottom: 1pt solid var(--player-primary);
}

.audio-player {
    flex-direction: row;
    width: 100%;
    height: auto;
}
.audio-player-content {
    display: flex;
    flex-direction: row;
    align-items: stretch;
}
.audio-player-cover {
    width: 32pt;
    display: flex;
    background-size: cover;
}
.audio-player-main {
    padding: 0pt;
    display: flex;
    flex: 1;
    flex-direction: column;
}

.buddhalow-player {
    position: relative;
}
buddhalow-controls button {
    font-size: 25pt;
}
buddhalow-playercontrols {
    bottom: 0pt;
    width: 100%;
    left: 0pt;
    position: absolute;
    display: flex;
    flex-direction: row;
    background: linear-gradient(-180deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
}

buddhalow-playerheader {
    top: 0pt;
    width: 100%;
    left: 0pt;
    padding: 28pt;
    position: absolute;
    display: flex;
    flex-direction: row;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.seek-bar {
    height: 3pt;
}
.seek-bar *::-webkit-slider-thumb {
    display: none;
}
.seek-bar:hover *::-webkit-slider-thumb {
    display: block;
}

input[type="range"] {
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -moz-apperance: none !important;
    /* height: 4px; */
    background: none;
    outline: none !important;
    border: none;
    margin: 0;
    padding: 0;
}
input[type="range"]:focus {
    outline: none;
    border: none;
}
input[type="range"]::-moz-range-track {
    border: none;
    background: transparent;
    outline: none;
}
progress::-webkit-progress-bar {
    height: 1pt;
}

.seek-bar:hover progress::-webkit-progress-bar {
    height: 3pt;
}

input[type="range"]::-ms-track {
    border: inherit;
    color: transparent; /* don't drawn vertical reference line */
    background: transparent;
}

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: var(--player-primary);
    border: 2.5pt solid white;
    height: 8pt;
    width: 8pt;
    margin-top: 2pt;
    border-radius: 50%;
}
.player-control {
    color: white !important;
    background: none;
    border: none;
}
.segment-knob {
    -webkit-appearance: none;
    background-color: white;
    border: 2.5pt solid white;
    height: 8pt;
    width: 8pt;
    margin-top: 2pt;
    border-radius: 50%;
}

progress[value] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;

    border: none;
    height: 12px;

    /* For IE10 */
    color: var(--player-primary);
}
.player-control {
    margin: 12pt;
    font-size: 1.5em;
}
progress {
    background-color: transparent;
}